.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.internal {
    /*padding-top: 30px !important;*/
    padding-bottom: 0;
}

.reviews-container {
    background-color: #f9f9f9;
}

.OtNaUs, .NameUs {
    float: left;
}

@media (min-width:768px) {
        .container {
        width: 750px;
    }
}

@media (min-width:992px) {
        .container {
        width: 970px;
    }
}@media (min-width:1200px) {
        .container {
        width: 1170px;
    }
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}

input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block {
    width: 100%}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.fade.in {
    opacity: 1;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}

/*** !!! ***/
.media {
    margin-top: 15px;
}
.media:first-child {
    margin-top: 0;
}
.media, .media-body {
    overflow: hidden;
    zoom: 1;
}
.media-body {
    width: 10000px;
}
.media-object {
    display: block;
}
.media-object.img-thumbnail {
    max-width: none;
}
.media-right, .media>.pull-right {
    padding-left: 10px;
}
.media-left, .media>.pull-left {
    padding-right: 10px;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.media-middle {
    vertical-align: middle;
}
.media-bottom {
    vertical-align: bottom;
}
.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
}
.media-list {
    padding-left: 0;
    list-style: none;
}

#wp { /*** !!! ***/
    min-height: 100%;
    margin-bottom: -386px;
    overflow: hidden;
}
* html #wp {
    height: 100%}

/*** !!! ***/
.ec-message-list .ec-message {
    border: none!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    /*padding: 40px 0!important;*/
    padding: 20px 10px;
    border-top: none!important;
    margin: 0!important;
    border-bottom: 1px solid #e5e5e5!important;
    background: none!important;
    box-shadow: none!important;
}
.ec-message-list .ec-message:last-child {
    border-bottom: none!important;
}
.ec-message-list .ec-message .number-order {
    font-size: 16px;
    color: #acacac;
    margin-bottom: 16px;
}
.ec-message-list .ec-message .name {
    color: #464646;
    font-size: 18px;
    font-weight: 700;
}
.ec-message-list .ec-message .desc {
    font-size: 16px;
    color: #464646;
}
.ec-message-list .ec-message .services {
    display: inline-block;
    width: 100%}
.ec-message-list .ec-message .services .ser {
    font-size: 14px;
    /*color: #acacac;*/
    color: #676363;
    margin-top: 16px;
    width: 320px;
    float: left;
}
.ec-message-list .ec-message .services .ser strong, .ec-message-list .ec-message .services .ser span {
   /* color: #ff7e0e;*/
    color: #30addc;
    padding: 0 8px;
}
.ec-message-list .ec-message .services .ser .icon {
    margin-left: 8px;
    margin-top: -2px;
    display: inline-block;
    width: auto;
}
.ec-message-list .ec-message .services .ec-stars {
    float: left;
    background: transparent url(../img/stars-small.png) 0 -20px repeat-x;
    width: 160px;
    height: 20px;
    margin: 15px 0;
}
.ec-message-list .ec-message .services .ec-stars span {
    background: transparent url(../img/stars-small.png) 0 0 repeat-x;
    width: 160px;
    height: 20px;
    display: inline-block;
}

/*** !!! ***/
.ratval {
    display: none;
}

/*** !!! ***/
@media (min-width: 480px) and (max-width: 767px)  {

#wp { /*** !!! ***/
    margin-bottom: -216px;
}

/*** !!! ***/
.page-reviews {
    background: #f9f9f9;
}
.page-reviews h1, .certificates-page h1, .error-page h1, .prices-page h1, .text-page h1, .press-inner-page h1, .for-partners-page h1, .press-inner-page h1 {
    font-size: 36px;
    text-align: center;
}
.page-reviews h2, .certificates-page h2, .error-page h2, .prices-page h2, .text-page h2, .press-inner-page h2, .for-partners-page h2, .press-inner-page h2 {
    font-size: 24px;
}

.for-partners-page .content, .text-page .content, .press-inner-page .content {
    margin-top: 0;
    padding: 16px 0 0;
    margin-bottom: 24px;
}
.for-partners-page .content ul, .for-partners-page .content ol, .text-page .content ul, .text-page .content ol {
    margin-left: 15px;
}

/*** !!! ***/
.ec-message-list .ec-message {
    background: #fff!important;
    /*padding: 16px 40px!important;*/
    margin-top: 15px!important;
}
.ec-message-list .ec-message .services .ec-stars {
    display: none!important;
}

}
@media (min-width: 320px) and (max-width: 479px)  {


    /*** !!! ***/
    .ec-message-list .ec-message .services .ser strong, .ec-message-list .ec-message .services .ser span {
        color: #ff7e0e;
        padding: 0;
    }

    /*** !!! ***/
    .ec-message-list .item .ec-message {
        margin-top: 0!important;
    }
    .ec-message-list .ec-message .services {
        text-align: left;
    }
    .ec-message-list .ec-message .services .ec-stars {
        float: none!important;
        display: inline-block!important;
        margin-top: 6px;
        margin-left: -6px;
    }

    #wp {
        margin-bottom: -208px;
    }

    /*** !!! ***/
    .page-reviews {
        background: #f9f9f9;
    }
    .page-reviews h1, .certificates-page h1, .error-page h1, .prices-page h1, .text-page h1, .press-inner-page h1, .for-partners-page h1, .press-inner-page h1 {
        font-size: 36px;
        text-align: center;
    }
    .page-reviews h2, .certificates-page h2, .error-page h2, .prices-page h2, .text-page h2, .press-inner-page h2, .for-partners-page h2, .press-inner-page h2 {
        font-size: 24px;
    }

    /*** !!! ***/
    .ec-message-list .ec-message {
        /*background: #fff!important;*/
        padding: 16px 40px!important;
        margin-top: 15px!important;
    }
    .ec-message-list .ec-message .services .ec-stars {
        display: none!important;
    }
    .total-rating {
        display: none;
    }
    .reviews-button button {
        width: 100%;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .reviews-button.on {
        padding: 0;
    }
    .reviews-container {
        margin-bottom: 0;
    }
    .reviews-block {
        margin: 0 -15px;
    }
    .price-block {
        padding: 0;
        background: #1c3c50 !important;
    }

    /*** !!! ***/
    .OtNaUs, .NameUs {
        float: left;
    }

    /*** !!! ***/

    .OtNaUs {
        width: 100%}

    .ec-message-list .ec-message .services .ser .icon {
        margin-left: 0;
        padding-right: 8px;
    }

}
